{% extends 'base.html.twig' %}

{% block title %}Mot de passe oublié{% endblock %}

{% block body %}
    <div class="row">
        <div class="col-lg-3"></div>
        <div class="col-lg-6 centered">
            <div class="box">
                <h1>Réinitialisez votre mot de passe</h1>

                {{ form_start(resetForm) }}
                {{ form_row(resetForm.plainPassword) }}
                <button class="btn btn-primary">Réinitialisez le mot de passe</button>
                {{ form_end(resetForm) }}
            </div>

        </div>
        <div class="col-lg-3"></div>
    </div>

{% endblock %}
